#Naam {
   position: absolute;
   left: 25px;
   top: 43px;
   width: 900px;
   color: #196a24;
   font-weight: bold;
   font-size: 16px;
   font-family: Georgia, "Times New Roman", Times, serif;
}

#menu-modules {
   position: absolute;
   left: 25px;
   top: 2px;
   width: 864px;

}

#soort-menu {
   position: absolute;
   left: 25px;
   top: 75px;

}

#menu-onder {
   position: absolute;
   top: 427px;
   width: 632px;
   left: 141px;
}

#soortcontainer {
   position: absolute;
   left: 141px;
   top: 75px;
   width: 478px;
   height: 329px;
   padding: 3px;
   border: solid 1px #e1e1e1;
   background-color: #FFFFFF
}

#soorttekstlayer {
   width: 477px;
   height: 329px;
   overflow: auto;
}

#classificatielayer {
   width: 475px;
   height: 330px;
   overflow: auto;
}

#synoniemenlayer {
   width: 475px;
   height: 330px;
   overflow: auto;
}

#refslayer {
   width: 475px;
   height: 330px;
   overflow: auto;
}

#multimedialayer {
   width: 475px;
   height: 330px;
   overflow: auto;
}

#linkslayer {
   width: 475px;
   height: 330px;
   overflow: auto;
}

#backgroundlayer {
   position: absolute;
   left: 150px;
   top: 70px;
   width: 475px;
   height: 330px;
   overflow: auto;
}

#Overview {
   position: absolute;
   left: 646px;
   top: 75px;
   width: 241px;
   height: 281px;
   border: solid 1px #808080;
}

#woordenlist {
   position: absolute;
   overflow: hidden;
   left: 646px;
   top: 75px;
   width: 241px;
   height: 281px;
   border: solid 1px white;
}

.overviewrand {
   border: solid 1px #e1e1e1; 
}

#authors {
	position: absolute;
   width: 632px;
   text-align: right;
	top: 46px;
	z-index: 25;
	color: black;
	font-size: 10px;
	font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
	text-decoration: none;
}



#cijfers {
   position: absolute;
   z-index: 1;
   top: 537px;
   width: 287px;
   height: 15px;
   font-weight: bold;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   text-decoration: none;
   text-align: right
}


#inleidingcontainer { position: absolute; left: 25px; top: 75px; width: 594px; height: 329px; padding: 3px; border: 1px #e1e1e1 solid; background-color: #FFFFFF ; }
#inleidingtekstlayer { width: 593px; height: 329px; overflow: auto; }
#inleidingmenu-onder { position: absolute; top: 427px; width: 594px; left: 25px; }
#woordenlijstcontainer { 
	position: absolute; 
	left: 25px; 
	top: 43px; 
	width: 478px; 
	height: 361px; 
	padding: 3px;
	border: 1px #e1e1e1 solid; 
	background-color: #FFFFFF ;
	overflow: auto;
}
#woordenlijstpaginanaam {
   position: absolute;
   left: 10px;
   top: 10px;
   width: 440px;
   color: #196a24;
   font-weight: bold;
}
#woordenlijsttekstlayer { 
	position: absolute;
	 top:32px; 
	 left:10px; 
	 width: 440px; 
}
#woordenlijstinhoudsopgave {
   position: absolute;
   overflow: hidden;
   left: 530px;
   top: 43px;
   width: 270px;
}
.woordenlijstselect {
   width: 270px;
   height: 332px;
   overflow: hidden;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}
#literatuurcontainer { 
	position: absolute; 
	left: 25px; 
	top: 43px; 
	width: 478px; 
	height: 361px; 
	padding: 3px;
	border: 1px #e1e1e1 solid; 
	background-color: #FFFFFF ;
	overflow: auto;
}
#literatuurpaginanaam {
   position: absolute;
   left: 10px;
   top: 10px;
   width: 440px;
   color: #196a24;
   font-weight: bold;
}
#literatuurtekstlayer { 
	position: absolute;
	 top:32px; 
	 left:10px; 
	 width: 440px; 
}
#literatuurinhoudsopgave {
   position: absolute;
   overflow: hidden;
   left: 530px;
   top: 43px;
   width: 270px;
}
.literatuurselect {
   width: 270px;
   height: 332px;
   overflow: hidden;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}
#indexleftmenu {
   position: absolute;
   left: 25px;
   top: 46px;
   width: 800px;
   color: #196a24;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

#indexcontainer {
   position: absolute;
   left: 218px;
   top: 46px;
   width: 600px;
   height: 356px;
   padding: 3px;
   border: solid 1px #e1e1e1;
   background-color: #FFFFFF ;
   z-index: 1;
}
#indexboom {
   width: 600px;
   height: 356px;
   overflow: auto;
}
#Indexpopulairenamenlijst {
   position: absolute;
   left: 230px;
   top: 103px;
   width: 320px;
   height: 292px;
   border: solid 0px #FFFFFF;
   z-index: 3;
}
.indexpopulairenamenselect {
   width: 320px;
   height: 292px;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}
#Indexpopulairenamenoverview {
   position: absolute;
   left: 566px;
   top: 109px;
   width: 241px;
   height: 281px;
   z-index: 2;
   border: solid 1px #808080;
}
#Indexletterbalk {
   position: absolute;
   left: 230px;
   top: 83px;
   width: 600px;
   height: 23px;
   z-index: 4;
}
.indexselectedletter {
	color: #CC0000 ;
	font-weight: bold;
	text-decoration: underline ;
}
#Indexwetenschappelijkenamenlijst {
   position: absolute;
   left: 230px;
   top: 80px;
   width: 320px;
   height: 319px;
   border: solid 0px #FFFFFF;
   z-index: 3;
}
.indexwetenschappelijkenamenselect {
   width: 320px;
   height: 319px;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}
#Indexwetenschappelijkenamenoverview {
   position: absolute;
   left: 566px;
   top: 86px;
   width: 241px;
   height: 281px;
   z-index: 2;
   border: solid 1px #808080;
}
#Indexmenu-onder {
   position: absolute;
   top: 427px;
   width: 632px;
   left: 218px;
}
#Indexhogeregroepenlijst {
   position: absolute;
   left: 230px;
   top: 80px;
   width: 586px;
   height: 319px;
   border: solid 0px #FFFFFF;
   z-index: 3;
}
.indexhogeregroepenselect {
   width: 586px;
   height: 319px;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}
#quizcontainer { position: absolute; left: 25px; top: 75px; width: 594px; height: 329px; padding: 3px; border: 1px #e1e1e1 solid; background-color: #FFFFFF ; z-index:1; }
#quizcontainerscore { position: absolute; left: 25px; top: 75px; width: 270px; padding: 3px; border: 1px #e1e1e1 solid; background-color: #FFFFFF ; z-index:1; }
#quizcontainerhighscores { position: absolute; left: 320px; top: 75px; width: 565px; padding: 0px; border: 1px #e1e1e1 solid; background-color: #FFFFFF ; z-index:1; }
#quizmenu-onder { position: absolute; top: 342px; width: 594px; left: 0px; z-index:1; }
#colofoncontainer { position: absolute; left: 25px; top: 46px; width: 594px; height: 353px; padding: 3px; border: 1px #e1e1e1 solid; background-color: #FFFFFF ; }
#colofontekstlayer { width: 593px; height: 353px; overflow: auto; }



#sleutelpaginanaam {
   position: absolute;
   left: 10px;
   top: 10px;
   width: 500px;
   color: #196a24;
   font-weight: bold;
}

#sleutelcontainer {
   position: absolute;
   left: 10px;
   top: 40px;
   width: 600px;
   height: 397px;
   border: solid 1px #e1e1e1;
   background-color: white;
}


#Sleutel2 {
   position: absolute;
   overflow: hidden;
   width: 600px;
   height: 377px;
   top: 20px;
}

#sleutelmenu-onder {
   position: absolute;
   top: 450px;
   width: 632px;
   left: 25px;
   z-index:30 ;
}

#Keuzepad2 {
   position: absolute;
   overflow: hidden;
   width: 600px;
   height: 380px;
   display: none;
   z-Index: 3;
}

#woordenlist2 {
   position: absolute;
   overflow: auto;
}

#IDFilesLijst {
   position: absolute;
   left: 218px;
   top: 43px;
   width: 450px;
   color: #196a24;
}

#idcontainer{
   position: absolute;
   overflow: hidden;
   left: 218px;
   top: 75px;
   width: 601px;
   height: 337px;
   padding: 3px;
   background: #FFFFFF;
   border: solid 1px #e1e1e1;
}

#idzoekknop {
   position: absolute;
   left: 10px;
   top: 310px;

}

#idexamineheader {
   position: absolute;
   top: 10px;
   left: 10px;
   width: 500px;
}

#idexamine {
   position: absolute;
   top:37px;
   width: 600px;
   height: 303px;
   overflow: auto;
}


#idcompareheader {
   position: absolute;
   top: 10px;
   left: 10px;
   width: 600px;
}

#idcompare {
   position: absolute;
   top:37px;
   width: 600px;
   height: 303px;
   overflow: auto;
}

#idhelp {
   position: absolute;
   top:3px;
   width: 600px;
   height: 337px;
   overflow: auto;
}



.characterback {
   width: 346px;
   height: 123px;
   position: absolute;
   left: 10px;
   top: 26px;
   background-color: white;
}

.characterlist {
   width: 335px;
   height: 123px;
   overflow: auto;
   cursor: pointer;
   font-size: 11px;
   display: block;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   background-color: white;
}

.statelist {
   position: absolute;
   left: 8px;
   top: 175px;
   width: 335px;
   height: 117px;
   overflow: auto;
   font-size: 11px;
   display: block;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   background-color: white;
}

.characterlabel {
   position: absolute;
   padding: 3px;
   margin-left:4px;
   font-weight: bold;
   display: block;
}

#Idithelp {
   position: absolute;
   left: 172px;
   top: 445px;
   width: 600px;
   height: 35px;
}

#identificationresult {
   position: absolute;
   width: 330px;
   height: 305px;
   top: 8px;
   left: 8px;
   overflow: auto;
}

#idspeciesscores {
	position: absolute;
	top: 6px;
	left: 348px;
	height: 334px;
	width: 256px;
}

.idspeciesscoresselect {
	height: 334px;
	width: 256px;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}









































.popup {
   color: black;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   text-decoration: none 
}

.kop {
   font-weight: bold;
   color: black;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

.popupred {
   color: #EE0000;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   text-decoration: none 
}

.popupblue {
   color: blue;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   text-decoration: none 
}

.klein {
   color: black;
   font-size: 9px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

#letters {
   position: absolute;
   z-index: 1;
   top: 462px;
   width: 330px;
   height: 15px;
   font-weight: bold;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   text-decoration: none;
   text-align: right
}

#aantalkeuzes {
   position: absolute;
   z-index: 10;
   width: 200px;
   height: 23px;
   display: none;
   left: 8px;
   top: 8px;
}

#aantalmogelijkheden {
   position: absolute;
   left: 0px;
   top: 10px;
   display: none;
}

#aantalafgevallen {
   position: absolute;
   left: 0px;
   top: 190px;
   height:10px;
   display: none;
}

.help {
   color: black;
   font-size: 10px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

.textchoice {
   color: black;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   padding: 5px;
   cursor: pointer;
}

a.help:link {
   color: black;
   text-decoration: none 
}

a.help:visited {
   color: black;
   text-decoration: none 
}

a.help:hover {
   color: black;
   text-decoration: none 
}

a.media:link { color: #333399; text-decoration: none;}
a.media:visited { color: #663399; text-decoration: none;}
a.media:active {color: #333399;}
a.media:hover { color: #CC0000; text-decoration: underline;}

.medialink_normal { color: #333399; cursor:pointer; text-decoration: none}
.medialink_hover { color: #CC0000; cursor:pointer; text-decoration: underline}

.volgend, .vorig {
   cursor: pointer;
}

.cursor {
   cursor: pointer;
}

.select {
   width: 241px;
   height: 281px;
   overflow: hidden;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

.keuzepadlinks {
   position: absolute;
   top: 26px;
   width: 310px;
   height: 340px;
   overflow: auto;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
   padding-left: 12px ;
   padding-right: 12px ;
   margin-left: 8px ;
   border: 1px solid #808080;
   
}

.keuzepadrechts {
   position: absolute;
   left: 0px;
   top: 26px;
   width: 235px;
   height: 152px;
   overflow: hidden;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

.keuzepadrechts2 {
   ;
   position: absolute;
   top: 218px;
   width: 235px;
   height: 152px;
   overflow: hidden;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

.infoselect {
   width: 180px;
   height: 250px;
   cursor: pointer;
   font-size: 11px;
   font-family: Verdana, "Lucida Grande", Helvetica, sans-serif;
}

#stateinfo {
   position: absolute;
   left: 353px;
   top: 26px;
   width: 241px;
   height: 281px;
   background-color: #FFFFFF;
   border: solid 1px #e1e1e1;
}

#showtaxon {
   position: absolute;
   left: 478px ;
   top: 534px;
   width: 287px;
   height: 19px;
   display: block;
}

#Mapitmenu-boven {
   background-color: #C1E4BB;
   position: absolute;
   left: 25px;
   top: 74px;
}

#Insecten-soorten-10 {
   position: absolute;
   left: 63px;
   top: 132px;
   width: 709px;
   height: 3px;
}


#Insecten-soorten-11 {
   position: absolute;
   left: 0px;
   top: 135px;
   width: 26px;
   height: 465px;
}



#Insecten-soorten-13 {
   position: absolute;
   left: 168px;
   top: 135px;
   width: 4px;
   height: 465px;
}



#Insecten-soorten-15 {
   position: absolute;
   left: 413px;
   top: 135px;
   width: 3px;
   height: 284px;
}

#Inleidingtekst {
   position: absolute;
   left: 416px;
   top: 135px;
   width: 356px;
   height: 281px;
   overflow: auto;
}



#Keuzepadrechts {
   position: absolute;
   overflow: hidden;
   left: 359px;
   top: 0px;
   width: 241px;
   height: 441px;
}



.Kaart {
   position: absolute;
   left: 180px;
   top: 75px;
}

#mapitLegend {
	position:absolute; 
	left:25px; 
	top:300px;
	width:130px;
	border: solid 1px #BABABA;
	background: white;
	padding:3px;
}

#mapitCompareLegend {
	position:absolute; 
	left:25px; 
	top:215px;
	width:130px;
	border: solid 1px #BABABA;
	background: white;
	padding:3px;
}



#literatuurlijst {
   position: absolute;
   overflow: hidden;
   left: 172px;
   top: 135px;
   width: 241px;
   height: 281px;
   overflow: hidden;
}


#literatuurlijst2 {
   position: absolute;
   overflow: hidden;
   left: 416px;
   top: 135px;
   width: 356px;
   height: 281px;
   overflow: auto;
}


#Insecten-soorten-17 {
   position: absolute;
   left: 26px;
   top: 314px;
   width: 142px;
   height: 286px;
}


#soorten-18 {
   position: absolute;
   left: 172px;
   top: 416px;
   width: 241px;
   height: 3px;
}



#menu-onder2 {
   position: absolute;
   left: 172px;
   top: 457px;
   width: 600px;
   height: 23px;
   background-color: #C1E4BB;
}


#Indexhelp {
   position: absolute;
   left: 172px;
   top: 494px;
   width: 600px;
   height: 35px;
}


#Sleutelhelp {
   position: absolute;
   left: 172px;
   top: 515px;
   width: 600px;
   height: 35px;
}



#mapitKaartLijst {
   position: absolute;
   top: 111px;
   height: 23px;
   z-Index: 1;
}


.mapitMapInfo {
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 9px; 
	 color: #6A745E;
}


#mapitGa {
   position: absolute;
   top: 538px;
   width: 167px;
   height: 23px;
   z-Index: 25;
   text-align: right;
}

#Indexhelp2 {
   position: absolute;
   left: 172px;
   top: 419px;
   width: 600px;
   height: 35px;
}


#Mapithelp {
   position: absolute;
   left: 172px;
   top: 500px;
   height: 35px;
}



#Identificatiemenu-onder {
   position: absolute;
   left: 172px;
   top: 483px;
   width: 600px;
   height: 23px;
   background-color: #C1E4BB;
}


#Identificatiemenu-onder2 {
   position: absolute;
   left: 272px;
   top: 483px;
   width: 500px;
   height: 23px;
   text-align: right;
   background-color: #C1E4BB;
}


#id-ie6-patch-layer {
   position: absolute;
   left: 172px;
   top: 506px;
   width: 600px;
   height: 23px;
   background-image: url(images/soorten_18.gif);
   z-index: 25;
}


#Medewerkersmenu-onder {
   position: absolute;
   left: 172px;
   top: 457px;
   width: 600px;
   height: 23px;
   background-color: #C1E4BB;
}


#Mapitmenu-onder {
   position: absolute;
   left: 172px;
   top: 538px;
   height: 23px;
   background-color: #C1E4BB;
}


#zoek
{
   position: absolute;
   top: 109px;
   width: 160px;
   height: 23px;
   text-align: right;
   z-Index: 6;
}


#setselectie
{
   position: absolute;
   top: 532px;
   width: 160px;
   height: 37px;
   z-Index: 15;
   text-align: right
}


#quiz-14 {
   position: absolute;
   left: 0px;
   top: 307px;
   width: 241px;
   height: 3px;
}


#quiz-15 {
   position: absolute;
   left: 244px;
   top: 307px;
   width: 356px;
   height: 3px;
}


#taal {
   position: absolute;
   z-index: 10;
   left: 26px;
}


#grijs-uk {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 77px;
   height: 27px;
   background-color: #002B0B;
}


#uk-uk {
   position: absolute;
   left: 77px;
   top: 0px;
   width: 31px;
   height: 23px;
}


#nl-uk {
   position: absolute;
   left: 108px;
   top: 0px;
   width: 34px;
   height: 23px;
}


#grijs-nl {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 77px;
   height: 27px;
   background-color: #002B0B;
}


#uk-nl {
   	position: absolute;
   	left: 77px;
   	top: 0px;
   	width: 31px;
   	height: 23px;
}


#nl-nl {
   	position: absolute;
   	left: 108px;
   	top: 0px;
   	width: 34px;
   	height: 23px;
}


#quizkeuze-1 {
   position: absolute;
   top: 45px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index: 1;
}

#quizkeuze-2 {
   position: absolute;
   top: 96px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index: 1;
}

#quizkeuze-3 {
   position: absolute;
   top: 147px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index: 1;
}

#quizkeuze-4 {
   position: absolute;
   top: 198px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index: 1;
}


#quizkeuzetekst-1 {
   position: absolute;
   top: 45px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:3;
}

#quizkeuzetekst-2 {
   position: absolute;
   top: 96px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:3;
}

#quizkeuzetekst-3 {
   position: absolute;
   top: 147px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:3;
}

#quizkeuzetekst-4 {
   position: absolute;
   top: 198px;
   left: 20px;
   width: 515px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:3;
}

#quizkeuzegoedoffout-1 {
   position: absolute;
   top: 45px;
   left: 20px;
   width: 500px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:2;
   text-align: right;
}

#quizkeuzegoedoffout-2 {
   position: absolute;
   top: 96px;
   left: 20px;
   width: 500px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:2;
   text-align: right;
}

#quizkeuzegoedoffout-3 {
   position: absolute;
   top: 147px;
   left: 20px;
   width: 500px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:2;
   text-align: right;
}

#quizkeuzegoedoffout-4 {
   position: absolute;
   top: 198px;
   left: 20px;
   width: 500px;
   height: 43px;
   visibility: visible;
	cursor: pointer ;
	z-index:2;
   text-align: right;
}


.quiz {
	cursor: pointer ;
   font-weight: bold;
   font-size: 15px;
   font-family: Arial, Verdana, "Lucida Grande", Helvetica, sans-serif;
   margin-left: 17px;
   margin-top: 13px;
   color: #000066;
}


#score {
   font-size: 11px;
   position: absolute;
   top: 260px;
   left: 20px;
   width: 570px;
   height: 104px;
   visibility: visible 
}


.imgborder {
   border: solid 1px black 
}

a.author:link {
   color: white;
   text-decoration: none; 
}

a.author:visited {
   color: white;
   text-decoration: none; 
}

a.author:hover {
   color: white;
   text-decoration: underline;
}

a.author:active {
   color: white;
   text-decoration: underline;
}

